## rust-gix-mailmap 0.22.0

=== debian/changelog ===
rust-gix-mailmap (0.22.0-1) unstable; urgency=medium

  * Package gix-mailmap 0.22.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 27 Jan 2024 12:42:37 +0100
