=== debian/control ===
Source: rust-gix-mailmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev <!nocheck>,
 librust-bstr-1+unicode-dev <!nocheck>,
 librust-gix-actor-0.28+default-dev <!nocheck>,
 librust-gix-date-0.8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-mailmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-mailmap
X-Cargo-Crate: gix-mailmap
Rules-Requires-Root: no

Package: librust-gix-mailmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev,
 librust-bstr-1+std-dev,
 librust-bstr-1+unicode-dev,
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.28+default-dev,
 librust-gix-actor-0.28+serde-dev,
 librust-gix-date-0.8+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-gix-mailmap+default-dev (= ${binary:Version}),
 librust-gix-mailmap+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0-dev (= ${binary:Version}),
 librust-gix-mailmap-0+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22.0-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22.0+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22.0+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.22.0+serde-dev (= ${binary:Version})
Description: The gitoxide project for parsing mailmap files - Rust source code
 Source code for Debianized Rust crate "gix-mailmap"
