## rust-gix-mailmap 0.23.0

=== debian/changelog ===
rust-gix-mailmap (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-mailmap 0.23.0 from crates.io using debcargo 2.6.1
  * Drop old relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 15:29:21 +0000
