=== debian/control ===
Source: rust-gix-mailmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-actor-0.31+default-dev <!nocheck>,
 librust-gix-date-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-mailmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-mailmap
X-Cargo-Crate: gix-mailmap
Rules-Requires-Root: no

Package: librust-gix-mailmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.31+default-dev,
 librust-gix-actor-0.31+serde-dev,
 librust-gix-date-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-gix-mailmap+default-dev (= ${binary:Version}),
 librust-gix-mailmap+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0-dev (= ${binary:Version}),
 librust-gix-mailmap-0+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23.0-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23.0+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23.0+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.23.0+serde-dev (= ${binary:Version})
Description: The gitoxide project for parsing mailmap files - Rust source code
 Source code for Debianized Rust crate "gix-mailmap"
