## rust-gix-mailmap 0.23.5

=== debian/changelog ===
rust-gix-mailmap (0.23.5-1) unstable; urgency=medium

  * Team upload.
  * Package gix-mailmap 0.23.5 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:05:15 +0200
