=== debian/control ===
Source: rust-gix-mailmap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-actor-0.33+default-dev (>= 0.33.1-~~) <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-mailmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-mailmap
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-mailmap
Rules-Requires-Root: no

Package: librust-gix-mailmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.33+default-dev (>= 0.33.1-~~),
 librust-gix-actor-0.33+serde-dev (>= 0.33.1-~~),
 librust-gix-date-0.9+default-dev (>= 0.9.2-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-mailmap+default-dev (= ${binary:Version}),
 librust-gix-mailmap+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0-dev (= ${binary:Version}),
 librust-gix-mailmap-0+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25.1-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25.1+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25.1+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.25.1+serde-dev (= ${binary:Version})
Description: The gitoxide project for parsing mailmap files - Rust source code
 Source code for Debianized Rust crate "gix-mailmap"
