## rust-gix-mailmap 0.27.4

=== debian/changelog ===
rust-gix-mailmap (0.27.4-1) unstable; urgency=medium

  * Team upload.
  * Package gix-mailmap 0.27.4 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:36:59 +0100
