=== debian/control ===
Source: rust-gix-mailmap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-actor-0.35+default-dev (>= 0.35.6-~~) <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-mailmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-mailmap
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-mailmap

Package: librust-gix-mailmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-bstr-1+unicode-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.35+default-dev (>= 0.35.6-~~),
 librust-gix-actor-0.35+serde-dev (>= 0.35.6-~~),
 librust-gix-date-0.10+default-dev (>= 0.10.7-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev (>= 2.0.17-~~)
Provides:
 librust-gix-mailmap+default-dev (= ${binary:Version}),
 librust-gix-mailmap+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0-dev (= ${binary:Version}),
 librust-gix-mailmap-0+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27+serde-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27.4-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27.4+default-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27.4+document-features-dev (= ${binary:Version}),
 librust-gix-mailmap-0.27.4+serde-dev (= ${binary:Version})
Description: The gitoxide project for parsing mailmap files - Rust source code
 Source code for Debianized Rust crate "gix-mailmap"
