=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-mailmap 0.27.4 --all-targets --all-features
Features: test-name=rust-gix-mailmap:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-mailmap 0.27.4 --all-targets
Features: test-name=librust-gix-mailmap-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-mailmap 0.27.4 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-mailmap-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-mailmap 0.27.4 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-mailmap-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-mailmap 0.27.4 --all-targets --no-default-features
Features: test-name=librust-gix-mailmap-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable
